# Add a partner case comment

This endpoint allows for a comment to be placed on a partner case.

Endpoint: PUT /v1/cases/{caseId}/comments
Security: ClientCredentialsToken

## Path parameters:

  - `caseId` (integer, required)
    Partner Case ID.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
    Example: "f47ac10b-58cc-4372-a567-0e02b2c3d479"

## Request fields (application/json):

  - `comment` (string)
    The comment that you want to add to the case. This can include markdown. The maximum size of the comment is 65,535 characters. If additional characters are sent, the field will be truncated.
    Example: "Please see the attached information as requested.\n\nTransfer Details...."


## Response 200 fields
